﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{-webkit-box-flex:0;-webkit-flex:0 0 41.666667%;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

#masthead #logo {
  margin: 20px 0px;
}

#masthead #logo img {
  max-width: 100%;
}

.header1 #logo {
  text-align: center;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-md-6 {
    width: 50%;
  }
.footer__columns-item{float:left;height:100%}
.has-5-columns .footer__columns-item{width:16.66667%;margin-right:20px;margin-right:2rem}
.has-5-columns .footer__columns-item.is-fifth{float:right;width:22.22222%;height:100%;margin:0}
.has-5-columns .footer__columns-item:first-child{padding:0}
.has-5-columns .footer__columns-item:nth-child(even){padding-left:20px;padding-left:2rem}
.has-5-columns .footer__columns-item.is-third,.has-5-columns .footer__columns-item.is-fourth{margin-top:40px;margin-top:4rem}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.footer-social ul li.rss{margin-left:90px;width:40px;height:40px;}

.blog-list .blog-excerpt{
    padding: 0 15px 50px;
    border-bottom: 3px solid #E66432;
    position: relative;
}

.blog-list .blog-excerpt span{
    background: #E66432;
    color: #FFF;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: auto;
    padding: 8px 15px;
    font-size: 14px;
    right: 20px;
}

.blog-list:hover .blog-excerpt span{
    background: #333;
}

.blog-list:hover .blog-excerpt{
    border-color:#333;
}

.page-nav .pages {
  float: right;
  margin: 0;
  border: none;
  padding: 6px 0 6px 6px;
  
}
);

		combined_styles += '" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '' + htmlDivCss + '.fusion-fullwidth-1 {
                            padding-left: px !important;
                            padding-right: px !important;
                        }
#page{margin-top:0;padding-bottom:10px}

.boxed #page { background: #eaeaea; padding-bottom: 1px; }

#page .container-inner { background: #fff;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1); }

#page .format-audio .post-format img {
-webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 0;
border-bottom-right-radius: 0; border-bottom-left-radius: 0; }

#wrapper,.container-inner{min-width:320px}
.container{padding:0}

.container-inner { max-width: 1380px; min-width: 1380px; width: 100%; margin: 0 auto; }

.boxed .container { padding: 0; }

#header .container-inner { position: relative; }

#nav-header .container { padding: 0 15px; }

.mgt5 {margin-top:5px !important;}
.fl-row:before,.fl-row:after,.fl-row-content:before,.fl-row-content:after,.fl-col-group:before,.fl-col-group:after,.fl-col:before,.fl-col:after,.fl-module:before,.fl-module:after,.fl-module-content:before,.fl-module-content:after {display: table;content: " ";}
.fl-row:after,.fl-row-content:after,.fl-col-group:after,.fl-col:after,.fl-module:after,.fl-module-content:after {clear: both;}
.fl-row,.fl-row-content,.fl-col-group,.fl-col,.fl-module,.fl-module-content {zoom:1;}
.fl-module-content { margin: 20px; }
.fl-module-info-box .fl-module-content {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;flex-shrink: 1;}
.fl-module-content a,.fl-module-content a:hover,.fl-module-content a:focus {text-decoration: none;}


#mobile-header {
    display:none;
}

    .right-part{ width: 100%;}


.left-part img, .right-part img {
    height: auto;
    margin-bottom: 15px;
    max-width: 100%;
}


.left-part .thumbs img, .right-part .thumbs img {
    width: 100%;
}

.stepbox.gray .stepcontent h3 {
	color: #272727;
}

.stepbox .stepcontent {
	padding-left: 90px;
}

.stepbox .stepcontent h3 {
	color: #fff;
	font-weight: 800;
}


#nav .badge {
    background-color: #8E8E93;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    float: right;
}


#sidebar .badge {
    background-color: #4B4C4D;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

.navi_overlay {background: #484848; display: none; height: 100%; position: fixed; top: 85px;
    width: 100%;}

.open-slide .menu-pop, .open-slide .navi_overlay{display: block; z-index: 99;}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}
.container, #content, .submenu-fullwidth .sub-menu-inner {width:100%;margin-right:auto;margin-left:auto; }
li.menu-item.placeholder:hover ul{display:none}


.td_module_6 {
  padding-bottom: 26px;
  
  
  
}

.td_module_6 .td-module-thumb {
  position: absolute;
  left: 0;
  top: 0;
  
}

.td_module_6 .item-details {
  margin-left: 116px;
  min-height: 70px;
  
}

.td_module_6 .entry-title {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 4px;
  font-weight: 500;
  
  
}

.td_module_6 .td-module-meta-info {
  margin-bottom: 0;
  min-height: 0;
}

.kitkat{margin-bottom:5px;background:#f0f0f0;padding:5px;border-radius:5px}
.kitkat a{display: block;background:#fff;box-shadow:0 1px 2px rgba(0,0,0,.12);margin:6px;position:relative;padding:26px 11px 19px 97px;}
.kitkat a:hover{box-shadow:0 1px 6px rgba(0,0,0,.48)}
.kitkat img{height:70px;position:absolute;left:9px;top:9px;border-right:1px solid #f0f0f0;padding-right:10px;}
.kitkat h2{padding:10px 5px;font-weight:700;font-size:18px;background:#fff;}
 .kitkat h1{font-size:22px;padding:15px}
.kitkat p{padding:0 15px 15px 15px;line-height:25px;color:#666}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }

.normal { font-size: 80%; }

.normal table { font-size: 100%; }
.row.author-nm{display:none}

.es-carousel_li .desc {
  margin: 0;
  padding: 0;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
#tabber .inside li div.info .entry-title {margin-bottom:0;}

.acest-contato{float: left; width: 300px; height: 120px; margin-top: 15px;}

.acest-contato p{margin: 10px; line-height: 18px; color: #000;}


.flag {
  display: inline-block;
  margin: 0 5px;
}


.flag-pad img {
  margin-bottom: 5px;
}
.widget_recent_entries .post-date{color:#68717b;margin-top:.2rem}

.picshow .txt{line-height: 2;}

.picshow .txt a{ color:#333;}

.picshow .txt a:hover{color:#009646; text-decoration: none;}

.topic .txt{ line-height: 1.5;}

.topic .txt span,.sider .picshow .txt span{ position:absolute; bottom:0; left:114px; color:#999;}

.sider .picshow .txt{ line-height: 1.5;}

.newsletter-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden
}

.mbr-navbar__hamburger {
  display: none;
  margin-top: -11px;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10000;
}

.mbr-navbar--collapsed .mbr-navbar__hamburger {
  display: block;
}

.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger,
.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger:hover {
  color: #fff !important;
}

  .mbr-navbar--auto-collapse .mbr-navbar__hamburger {
    display: block;
  }

  .mbr-navbar--freeze.mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__hamburger,
  .mbr-navbar--freeze.mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__hamburger:hover {
    color: #fff !important;
  }
.wf-container,.wf-container-main{margin:0 -22px;padding:0}
.footer__logo svg{max-width:32px}
.footer__logo svg path{fill:#cbc4bf}

	.newblock p.img{width:inherit; float:none; padding-right:0px; margin-bottom:20px;}

	.newblock .news-text{ padding-left:0px;}

.newblock .news-text h4{font-size:18px; color:#393939; line-height:22px; padding:0 0 8px; text-transform:uppercase; font-family: 'itc_avant_garde_gothic_bookRg';}

.newblock .news-text p{font-size:12px; font-style:italic; line-height:15px; font-family:Arial,Helvetica,sans-serif; color:#000; padding:0 0 8px;}

.newblock .news-text p.date{font-style:normal;}

.newblock .news-text p.date strong{font-weight:bold;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

table.basic,
table.basic td {
	border: 0;
}

#site-logo img.retina-logo {display:none;}

#mobile-site-header #mobile-site-logo img.retina-logo {display:none;}

	#site-logo img.retina-logo, #mobile-site-header #mobile-site-logo img.retina-logo {display:inline-block;}
#mobile-site-header #site-logo img.retina-logo{width:100px; height:44px;}

  #blankCanvasWrap .canvas-loader {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #FFFFFF; }

  #blankCanvasWrap.white .canvas-loader {
    background-color: #000000; }
footer .col{display:inline;float:left;width:30%;margin:0 1.66666667%;text-align:center}
footer .col .col-title{text-align:center;font-size:2em;text-transform:uppercase;font-weight:500;margin-bottom:40px}
.contact .col{display:inline;float:left;width:30%;margin:0 1.66666667%}
.contact .col:last-child{margin-bottom:0}
.contact .col p:last-child{margin-bottom:0;padding-bottom:0}
.contact .col .title{font-size:1.15em;font-weight:500;line-height:1;margin-bottom:10px}
.contact .col .info{font-size:.8em}
.contact .col .info a{text-decoration:none}
.verve_theme .testimonials_stack .tm_stars i,.verve_theme .testimonials_slider.owl-theme .tm_stars i{padding:0px 1px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);opacity:.6}
.verve_theme .testimonials_stack .tm_stars i.not_zero_color,.verve_theme .testimonials_slider.owl-theme .tm_stars i.not_zero_color{color:#D8D812;filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.verve_theme .testimonials_stack.verve_smaller .tm_stars i,.verve_theme .testimonials_slider.owl-theme.verve_smaller .tm_stars i{font-size:0.9em}

		.menui {
		    background: #565656;
		    transition: 0.6s ease;
		    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
		    margin-top: 15px;
		    position: absolute;
		}

#news dt span.news_mark_none{
    color: #ffffff;
    background: #ffffff;
    border-radius: 10px;
    padding: 0 15px 0 15px;
    margin: 0 0 0 0;
    font-size: 80%;
    top: 65px;
    position: relative;
}
#logo{margin:0;padding:0}
#logo img{width:187px;height:71px;object-fit:contain}
#logo-mobile{text-align:center;padding-right:60px;position:absolute;width:100%;left:0}
#logo-mobile img{width:140px}

.skills-list {
	border-left: 1px solid #ebebeb;
	margin-left: -1px;
}

.skills-desc, .skills-list { color: #000000; }


.fixed-nav__menu-button {
    position: absolute;
    top: 10px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    cursor: pointer
}


.banner728-container {
	text-align:center;
	margin: 0 auto;
	padding:12px 0;
	float:none;
	display:block;
	border-bottom:1px dotted #ddd;
	}


.banner728-container.bottom {
	text-align:center;
	margin: 0 auto;
	padding:12px 0;
	float:none;
	display:block;
	border:0;
	border-top:1px dotted #ddd;
	}


.banner728 {
	margin: 0 auto;
	padding:0;
	float:none;
	display:block;
	width:100%;
	}


.banner728.left {
	margin: 0;
	float:left;
	width:75.84%;
	}


.head-banner468 img,
.banner468 img,
.banner728 img,
.banner220 img {
	max-width:100%;
	height:auto;
	}
.mobile-footer{display:inline-block;}
.mobile-footer li{font-size:16px !important;display:block;}
.mobile-footer li a{border-bottom:1px solid #666;}
.mobile-footer li #contact,.mobile-footer li #newsroom{font-family:"proxima-nova";font-weight:300;color:#B3B3B3;font-size:14px !important;padding:15px 110px 15px 15px;}
.mobile-footer li .twitter_link{font-size:12px !important;color:#fff;padding:15px 110px 15px 15px;border:0;}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}




    
    .content h2 {
        overflow: hidden;
        border-bottom: 1px solid #E5E5E5;
        line-height: 1.4em;
    }

    
    footer .content {
        border: none;
        background-color: transparent;
    }

    
    
    
    .content { margin-top: 0; }
.mfp-content .td-login-panel-descr{margin-bottom:77px;font-size:13px;line-height:1}


#site-generator .dropdown-toggle {
	display: none;
}


#site-generator {
	padding: 21px 25px 14px 25px;
}


	#site-generator,
	.copyright {
		padding-bottom: 14px;
		padding-top: 14px;
	}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-md-3 {
    width: 25%; }

      .products .col-md-3:nth-of-type(n) {
        clear: none; }

      .products .col-md-3:nth-of-type(4n + 1) {
        clear: left; }



.home .header {
  padding-top: 65px;
}



.profile-preview .header {
  margin-bottom: 10px;
  overflow: hidden;
}


.profile-preview .header h1 {
  float: left;
}


.profile-preview .header a {
  float: right;
}


.profile-full .header {
  margin: 10px 0;
  overflow: hidden;
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.job_search_form .row.facetwp-submit{margin-top:-15px;margin-bottom:0}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,body{min-width:992px!important}

.sright                    { float:right;}
 .facebook{background:#D0CFBD;padding:10px 11px;margin-right:10px}
 .facebook .fa-lg{text-shadow:2px 2px #A7A699;color:white;font-size:18px;opacity:1;transition:opacity 0.5s ease;-moz-transition:opacity 0.5s ease;-webkit-transition:opacity 0.5s ease}
 .facebook .fa-lg:hover{opacity:.6}

.news{
	background: #df001d;
	color: #fff;
	width: 70px;
	height: 30px;
	margin-left: 15px;
	line-height: 30px;
	float: left;
	padding: 0 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

	p.portfolio_small_date { font-size: 14px; color: #4a524d; font-weight: 300; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);  }
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}

#blurb-title-fix h4.et_pb_module_header {
    position: absolute;
    bottom: 25%;
    left: 0px;
    right: 0px;
    color: white;
    padding: 15px 5px;
    text-align: center;
    background: rgba(0, 0, 0, 0.57);
}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}



.welcome_msg {

}


#body-main-cont {
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}
.ua-divider .ua-divider__text{flex-grow:1;text-align:center}


.m-calendar-01-event {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 10px 0; }

.s1-blue{
	color: #17bcfd;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}
.tile__scroll-down,.tile__scroll-up{position:absolute;width:50%}
.tile__scroll-down{bottom:0}

.custom-logo-link, .site-title, .site-description{float:left;}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}

.entry-header .comments-link {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}

.comments-link a,
.entry-meta a {
	color: #757575;
}

.comments-link a:hover,
.entry-meta a:hover {
	color: #21759b;
}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}

    .partner-flag { float: right; }
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

  .main-navigation .menu-item-has-children {
    position: relative; }

.delay1{animation-delay:1s; -moz-animation-delay:1s; -webkit-animation-delay:1s;}

#wprmenu_menu .wprmenu_icon:before, #wprmenu_bar [data-icon]:before {
	font-family: 'wprmenu';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}


#wprmenu_bar .wprmenu_icon {
	width: 20px;
	height: 22px;
	overflow: hidden;
	float: left;
	margin-right: 16px;
	padding-top: 2px;
	position: relative;
}

#wprmenu_bar .wprmenu_icon span {
  -webkit-transition: all .01s ease-in-out;
  -moz-transition: all .01s ease-in-out;
  -o-transition: all .01s ease-in-out;
  -ms-transition: all .01s ease-in-out;
  transition: all .01s ease-in-out;
	display: block;
  position: absolute;
	width: 20px;
	height: 4px;
  left: 0px;
	background: #f2f2f2;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
@charset "utf-8";


#mvcwid{
	background-color:none;
	width:100%;
	padding:10px;
}




.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}


.genesis-skip-link a {
	border-bottom: 0;
}


.genesis-skip-link a:hover {
	background: #f5f5f5;
}
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


ul.sito-submenu {
  text-align: center;
  padding: 0 15px;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 10; }


ul.sito-submenu li.logo a {
  display: none; }

  ul.sito-menu::-webkit-scrollbar,
  ul.sito-submenu::-webkit-scrollbar {
    display: none; }


.sito-header-sotto .widget-tasti-social li a:hover,
ul.sito-submenu {
  background: #4D5663; }


button:hover,
.button:hover,
ul.sito-submenu li a:hover,
.widget-slider-galleria .slider-sotto a:hover,
.widget-slider-galleria .slider-sotto a:focus,
.widget-tags a:hover {
  background: #333; }

ul.tabs-left li.active a, ul.tabs-right li.active a {border-top:solid 1px #2b8cce !important; border-left:solid 1px #ddd !important; border-right:solid 1px #ddd !important;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}


.page-title,
.entry-title {
	display: inline;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-size: 1.5rem;
	padding: 0;
	margin: 0;
	color: #353535;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}


	.page-title,
	.entry-title {
		font-size: 22px;
		font-size: 1.375rem;
	}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}
 
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

#rt-page-container a,
#rt-page-container .nsp2 .nspArt a.readon {
	color:#ed9000;
	text-decoration:none;
}

#rt-page-container a:hover, 
#rt-page-container a:active, 
#rt-page-container a:focus,
#rt-page-container .nsp2 .nspArt a.readon:hover,
#rt-page-container .nsp2 .nspArt a.readon:active,
#rt-page-container .nsp2 .nspArt a.readon:focus {
	color:#0066cb;
	text-decoration:none;
}


.weather-col-right {
	display: flex;
    flex-direction: column;
    flex-basis: 50%;
    align-items: center;
}


.weather-col-right img {
	width: 100px;
	height: 30px;
}
